body{
    max-width: 980px;
    margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif;
}
h1 {
    font-weight: normal;
    font-size: 26px;
}
#footer,#green-divider{
    background-color: #0C3E12;
    height: 28px;
}
div#header{
    background-image: url('/images/header/header_bg.png');
    background-repeat: no-repeat;
    height: 120px;
    margin-bottom: 1px;
}
#header .top-navi {
    right: 10px;
    top: 6px;
    position: relative;
    float: right;
    font-size: 11px;
    color: #303030;
}
#header .top-navi li {
    display: inline;
    padding-right: 4px;
    border-right: 1px solid #303030;
    border-collapse: collapse;
}
#header .top-navi li:last-child {
    border-right: none;
}
#header div.top-navi a, #header div.top-navi a:link, #header div.top-navi a:active, 
#header div.top-navi a:focus, #header div.top-navi a:visited {
    text-decoration: none;
    color: #303030;
}
#header #mainnav {
    left: 270px;
    top: 72px;
    position: relative;
    float: left;
    font-weight: bold;
    font-size: 17px;
    color: #535353;
}
#mainnav ul {
    padding-bottom: 4px;
}
#mainnav li {
    display: inline;
    margin-right: 34px;
}
#mainnav a, #mainnav a:link, #mainnav a:active, #mainnav a:focus, #mainnav a:visited, #mainnav a:hover, #mainnav span {
    padding-bottom: 2px;
    text-decoration: none;
    color: #535353;
}
#home-slide{
    background-image: url('/images/home/banner_startseite.jpg');
    background-repeat: no-repeat;
    height: 317px;
    position: relative;
}
#home-slide h1.ce_headline {
    position: absolute;
    left: 490px;
    top: 230px;
    color: #FFFFFF;
}